{
    "name": "Chuan_search / 极客社区搜索",
    "brief": "从 Chuan Theme 拆分的搜索插件，支持帖子、用户、商品、话题圈子搜索。",
    "version": "1.0",
    "bbs_version": "4.0",
    "installed": 1,
    "enable": 1,
    "hooks_rank": [],
    "dependencies": []
}